{% if element.children is iterable %}
    <div class="layout__item u-pt-0_5" style="padding-left: {{ 24*(depth-1) }}px">
        <h2 class="u-mb-0">
            <i class="fa fa-folder-open" style="font-size: 17px; display: inline;"></i> {{ element.title }}
        </h2>
        {% if element.text|length > 0 %}
            <p style="padding-left: 24px">
                {{ element.text }}
            </p>
        {% endif %}
    </div>
    <section>
        {% if element.documents is iterable %}
            {% for singleDocument in element.documents if singleDocument.visible %}
                <p class="u-mb-0" style="padding-left: {{ 24*depth }}px">
                    <i class="fa fa-file-o"></i>
                    <a
                        target="_blank"
                        rel="noopener"
                        href="{{ path("core_file_procedure", { 'procedureId': procedure, 'hash': singleDocument.document|getFile('hash') }) }}">
                        {{ singleDocument.document|getFile('name') }}
                    </a>
                    ({{ singleDocument.document|getFile('size') }} {{ singleDocument.document|getFile('mimeType') }})
                    <br>
                    {% if singleDocument.text|length > 0 %}
                        {{ singleDocument.text }}
                    {% endif %}
                </p>
            {% endfor %}
            <hr style="margin-left: {{ 24*(depth-1) }}px">
        {% endif %}
        {% for child in element.children %}
            {% if (child.enabled is defined and child.enabled == true) and (child.deleted is defined and child.deleted == false) %}
                {% include '@DemosPlanCore/DemosPlanDocument/elements_list_entry_nojs.html.twig' with {'element': child, 'depth':depth+1} %}
            {% endif %}
        {% endfor %}
    </section>
{% endif %}
